<log4net>
    <appender name="Console" type="log4net.Appender.ConsoleAppender">
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date %-5level: %message%newline" />
      </layout>
    </appender>

    <appender name="RollingFileAppender" type="log4net.Appender.RollingFileAppender">
      <file value="Log.txt" />
      <appendToFile value="false" />
      <rollingStyle value="Size" />
      <maxSizeRollBackups value="10" />
      <maximumFileSize value="50MB" />
      <staticLogFileName value="true" />
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date %-5level[%logger]: %message%newline" />
      </layout>
    </appender>

    <root>
      <level value="ALL" />
      <appender-ref ref="Console" />
      <appender-ref ref="RollingFileAppender" />
    </root>
    <logger name="RFTester.Program">
      <level value="ALL" />
      <appender-ref ref="RollingFileAppender" />
      <appender-ref ref="Console" />
    </logger>
  <logger name="RFTester.NancyModules.DashboardModule">
    <level value="ALL" />
    <appender-ref ref="RollingFileAppender" />
    <appender-ref ref="Console" />
  </logger>
  </log4net>